.normal {
	font-size: 12px;
	color: #666666;
	text-transform: none;
}
.normal_2 {
	color: #666666;
	font-size: 12px;
	text-indent: 12px;
	line-height: 18px;
}
.normal_3 {
	color: #666666;
	font-size: 12px;
	margin-left: 12px;
	margin-top: 12px;
	margin-bottom: 12px;
}

.swineflu {
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
}

.swineflu a{
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
}

.swineflu2 a{
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}

.image-div {
	padding: 10px 0px;
}

.award-title {
	font-size: 13px;
}

.normal_red { font-size: 14px; color: #CC0000; text-transform: none; }
